/* Features rating hint */
"Can you do the things you want to do with notes and notebooks in Evernote for Mac?" = "Bạn có thể làm điều bạn muốn với các ghi chú và sổ tay trong Evernote cho Mac không?";

/* Rating not set */
"Click a star to rate" = "Bấm vào dấu sao để xếp hạng";

/* Responsiveness rating hint */
"Does your Evernote experience feel fast and smooth, or slow and clunky?" = "Trải nghiệm Evernote của bạn có nhanh và mượt mà không, hay chậm chạp và vụng về?";

/* Rating Level 4 */
"Good" = "Tốt";

/* Rating Level 5 */
"Great" = "Tuyệt";

/* Reliability rating hint */
"Have you experienced errors or crashes with Evernote for Mac?" = "Bạn có gặp lỗi hoặc sự cố khi sử dụng Evernote cho Mac?";

/* Ease of use rating hint */
"How easy is it to learn and use Evernote for Mac?" = "Tìm hiểu và sử dụng Evernote cho Mac có dễ dàng với bạn không?";

/* Rating Level 3 */
"OK" = "OK";

/* Rating Level 2 */
"Poor" = "Kém";

/* Rating Level 1 */
"Very Poor" = "Rất kém";
